zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 3073ffc0ae3a46e5a6c94327379eda8f
      name: AA
  hosts:
    - host: AA
      name: AA
      groups:
        - name: AA
      interfaces:
        - interface_ref: if1
      items:
        - name: test
          type: TRAP
          key: trap
          delay: '0'
          value_type: TEXT
          trends: '0'
          triggers:
            - expression: last(/AA/trap)<>0
              name: 'test2 with build in macro'
              event_name: 'SERVER result: {{ITEM.VALUE}.regsub(".*", "")}'
              opdata: 'FRONTEND result: {{ITEM.VALUE}.regsub(".*", "")}'
              priority: INFO
              description: 'FRONTEND result: {{ITEM.VALUE}.regsub(".*", "")}'
      inventory_mode: DISABLED
